<?php

namespace App\Http\Controllers\API;

use App\Faq;
use App\Http\Controllers\Controller;
use Illuminate\Http\JsonResponse;

class FaqController extends Controller
{

    /**
     * Show all faqs
     * @return JsonResponse
     */
    public function index() :JsonResponse
    {
        $faqs = Faq::withDescription();
        return response()->json(['message' => '', 'data' => $faqs], 200);
    }


}
